.header-main{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #111111;
    height: 50px;
    width: 100%;
    .logo{
        margin: 0 25px;
        h1{
            font-family: 'Roboto';
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 14px;
            text-transform: uppercase;
            color: #999999;
        }
    }
    .header-control{
        display: flex;
        align-items: center;
        .btn{
            cursor: pointer;
            outline: none;
            box-shadow: none;
            border: 1px solid #666666;
            box-sizing: border-box;
            border-radius: 12px;
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 14px;
            color: #666666;
            background: transparent;
            padding: 4px 12px;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            min-width: 100px;
            transition: all ease-out 0.3s;
            margin-right: 10px;
            &:hover{
                border-color: white;
                color: white;
                transition: all ease-out 0.2s;
                svg{
                    path{
                        fill: white;
                        transition: all ease-out 0.2s;
                    }
                }
            }
            svg{
                margin-right: 6px;
                path{
                    transition: all ease-out 0.2s;
                }
            }
        }
    }
    .header-close{
        height: 50px;
        width: 50px;
        .btn-close{
            border: none;
            background: #444444;
            outline: none;
            box-shadow: none;
            height: 100%;
            width: 100%;
            cursor: pointer;
            svg{
                transition: all 0.2s;
            }
            &:hover{
                svg{
                    path{
                        stroke: white;
                        transition: all 0.2s;
                    }
                }
            }
        }
    }
}